## ted-talks-download 0.0.20140501

=== debian/changelog ===
ted-talks-download (0.0.20140501-0ubuntu0~rzr0) saucy; urgency=medium

  * wip: http://rzr.online.fr/q/snapshot#ted-talks-download

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 19:58:00 +0200

ted-talks-download (0.0.0-0) UNRELEASED; urgency=medium

  * TODO: remove on release

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 19:58:00 +0200

ted-talks-download (0.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Philippe Coval <rzr@gna.org>  Thu, 01 May 2014 19:57:56 +0200
