=== debian/control ===
Source: ted-talks-download
Section: unknown
Priority: optional
Maintainer: Philippe Coval <rzr@gna.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/ted-talks-download.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/ted-talks-download.git;a=summary

Package: ted-talks-download
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

Package: ted-talks-download-snapshot
Architecture: all
Section: sound
Depends: ted-talks-download (= ${source:Version}), ${misc:Depends}
Suggests: rzr
Priority: extra
Description: unreleased snapshot version
 TODO: Remove on issue and upgrade ted-talks-download
 http://rzr.online.fr/q/snapshot#ted-talks-download Feedback welcome
